<!DOCTYPE html>
<html>
  <head>
    <title>My Meme List</title>
    <meta charset="utf-8" />
    <style>
      html {
        min-width: 550px;
        overflow-x: hidden;
      }
      .sr-only {
        display: none;
      }
      input[type="text"] {
        padding: 0.25rem 0.375rem;
      }
      .login-form {
        display: flex;
      }
      .form-span {
        display: inline-block;
        min-width: 75px;
      }
      .form-inputs {
        flex: 1;
      }
      .form-input {
        display: flex;
        padding: 0.25rem;
        align-items: center;
      }
      .form-in {
        min-width: 200px;
      }
      .save {
        min-width: 50px;
      }
      .development {
        margin-left: 25px !important;
      }
    </style>
    <script src="js/vendor.js"></script>
  </head>
  <body>
    <form id="options-form" class="detail-view-container">
      <div class="login-form">
        <div class="form-inputs">
          <label class="form-input">
            <span class="form-span">Username</span>
            <input class="form-in" type="text" id="username" name="username" />
          </label>
          <label class="form-input">
            <span class="form-span">Password</span>
            <input
              class="form-in"
              type="password"
              id="password"
              name="password"
            />
          </label>
        </div>
      </div>
      <button class="save" type="button" id="save">Save</button>
      <input
        type="checkbox"
        class="development"
        id="development"
        name="development"
      />
      <label for="development">Use Development Branch</label>
    </form>
    <script src="js/options.js"></script>
  </body>
</html>
